=== debian/changelog ===
gpsim (0.30.0-1) unstable; urgency=medium

  * upgraded Standards-Version to 4.1.1
  * updated d/watch file to mangle the upstream RC to ~rc. Hence
    detected the new upstream version.
  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Aug 2017 11:01:11 +0200
