## gpsim 0.31.0

=== extras/rs232-gen/Makefile ===
all: rs232-gen

rs232-gen: rs232-gen.c
	gcc -o rs232-gen rs232-gen.c
 
clean:
	rm -f rs232-gen
