=== regression/comparator/Makefile ===
--- 
+++ 
@@ -13,6 +13,6 @@
 	sim_compar_882 sim_compar_26k22 sim_compar_2321 sim_compar_6520 \
 	sim_compar_26k22
 
-sim_compr_873a: compar_873a.cod
+sim_compar_873a: compar_873a.cod
 	$(GPSIM) -i -I $(STARTUP_STC) -D STC=compar_873a.stc
