=== regression/p18f/Makefile ===

EXTENDED_INSTRUCTIONS=1

include ../make.regression


SCRIPT = 18f4321.lkr

all : instructions.cod extended_instructions.cod reset.cod p18f14k22.cod

%.cod : %.o
	gplink --map -o $@  $<
