=== debian/changelog ===
gpsim (0.31.0-2build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:50:19 -0500

gpsim (0.31.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:54 +0100

gpsim (0.31.0-2) unstable; urgency=medium

  * adopted Slávek Banko's patch, thanks! Closes: #939338

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2019 20:12:59 +0200

gpsim (0.31.0-1) unstable; urgency=medium

  * upgraded Standards-Version to 4.1.4, dh to 11
  * updated d/watch file to mangle the upstream RC to ~rc. Hence
    detected the new upstream version.
  * New upstream version 0.31.0
  * added VCS stuff
  * simplified debian packaging
  * ignore generated files
  * fixed a typo and notified a change in d/README.Debian

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 18:48:13 +0200
