=== regression/comparator/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 %.cod : %.o
-	gplink --map  -o $@  $<
+	gplink --map  -q -o $@  $<
 
 sim: sim_compar_628 sim_compar_873a  sim_compar_877a sim_compar_10f204 \
 	sim_compar_882 sim_compar_26k22 sim_compar_2321 sim_compar_6520 \
