=== debian/changelog ===
gpsim (0.32.1-3) unstable; urgency=medium

  * removed the file debian/rules.old. Closes: #1115204

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Sep 2025 12:04:18 +0200

gpsim (0.32.1-2) unstable; urgency=medium

  [Bastian Germann]
  * Build without GUI. Closes: #967454
  * Drop unnecessary Build-Depends: quilt, libgtkextra-dev. Closes: #1054292

  [Georges Khaznadar]
  * Uploaded Bastian's work to Debian, thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Dec 2023 16:05:06 +0100

gpsim (0.32.1-1) unstable; urgency=medium

  * New upstream version 0.32.1
  * refreshed the debian patch
  * bumped Standards-Version: 4.6.2, debhelper-compat (=13)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Nov 2023 16:45:52 +0100
