=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: electronics
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11), libreadline-dev, libncurses5-dev,
+Build-Depends: debhelper-compat (=13), libreadline-dev, libncurses5-dev,
  libpopt-dev, libglib2.0-dev, libtool, flex, automake, autotools-dev,
- libtool-bin, bison, chrpath, gputils, quilt, libgtkextra-dev, libgtk2.0-dev
-Standards-Version: 4.1.4
+ libtool-bin, bison, chrpath, gputils
+Standards-Version: 4.6.2
 Vcs-Browser:https://salsa.debian.org/georgesk/gpsim
 Vcs-Git: https://salsa.debian.org/georgesk/gpsim.git
