=== debian/watch ===
version=4

options=uversionmangle=s/RC/~rc/ \
http://sf.net/gpsim/gpsim-(.+)\.tar\.gz
